/* === 全体のスタイル === */

h1	{
	font-size: 110%;
}

ul	{
	margin: 1em 0em 1em 2em;
	padding:0px 0px 0px 0px;
}

/* === Book のスタイル === */

.shelves	{
	position:relative;
}

.bookshelf {
	width:784px;
	height:346px;
	margin: 0em 0em 0em 0em;
	background-color: #faebd7;
	border:solid 5px #800000;
	padding:0px 0px 0px 0px;
	position:relative;
}

.bookshelf_01 {
	width:777px;
	height:320px;
	margin: 0em 0em 0em 0em;
	background-color: #faebd7;
	border:solid 5px #800000;
	padding:0px 0px 0px 0px;
	position:relative;
}

.bookshelf h2	{
	margin: 0em 0em 0em 0em;
	border-bottom:solid 0px #cc9966;
	padding:0px 0px 0px 0px;
	font-size:16px;
	color:#800000;
}

.sideshelf	{
	width:300px;
	height:100px;
	margin: 0em 0em 0em 0em;
	background-color: #faebd7;
	border:solid 5px #800000;
	padding:0em 0em 0em 0em;
	position:absolute; top:0px; left:787px;
}

.put_book {
	position:absolute;
}

.taken_book {
	position:absolute; visibility:Hidden; z-index:10;
}

.books_comment {
	position:absolute; visibility:Hidden; z-index:10;
	margin: 0em 0em 0em 0em;
	background-color: #ffffff;
	padding:2px 2px 2px 2px;
	font-size: 90%;
}
